body {margin:0;padding:0 0 20px;color:#52851f;font:12px/15px Tahoma;background:#fafafa;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
.wrap {width:980px;margin:0 auto;}
.system {display:none;}
.clear {clear:both;}
.hidden {display:none;}

.line_message {background:#ffffc6;height:30px;border-bottom:4px #d7d790 solid;}
.line_message .container {background:url(/resources/img/accept.png) no-repeat left center;padding:0 23px;font:bold 12px/30px Tahoma;color:#222;width:930px;height:30px;margin:0 auto;}
.line_message .attention {background:url(/resources/img/warning.gif) no-repeat left center;}
.line_message .container b{float:left;}
.line_message_close {float:right;color:#999900;font:10px/30px Tahoma;cursor:pointer;cursor:hand;}

.wrap_header {width:1020px;margin:0 auto;height:129px;position:relative;}
.logo {display:block;background:url(/resources/img/logo2.png) no-repeat 0 0;position:absolute;left:20px;top:27px;width:319px;height:76px;text-indent: 100%;white-space: nowrap;overflow: hidden;}
.login_box {float:right;margin-right:41px;width:344px;}
.fblogin {width:70px;height:22px;float:left;margin:6px 21px 0 0;background:url(/resources/img/fblogin.png) no-repeat;cursor:pointer;cursor:hand;}
.login {float:left;margin:3px 2px 0 0;}
.register {float:left;margin-top:3px;}
.user_box {height:33px;margin-right:15px;float:right;}
.user_box1 {background:url(/resources/img/user_box.png) repeat-x 0 0;height:33px;width:9px;border-radius:0 0 0 5px;-moz-border-radius:0 0 0 5px;-khtml-border-radius:0 0 0 5px;-webkit-border-radius:0 0 0 5px;-ms-border-radius:0 0 0 5px;float:right;}
.user_box2 {background:url(/resources/img/user_box.png) repeat-x 0 0;height:33px;float:right;}
.user_box img {width:24px;height:24px;display:block;float:left;margin:-2px 10px -2px 0;}
.user_img {padding:7px 14px;}
.user_box2 a {font:11px/33px Tahoma;color:#cee680;display:block;float:left;}
.logout {}
.welcome {font-weight:bold;color:#fff;float:left;margin:0 0 0 10px;}
.welcome .user_name {color:#ffcc33;cursor:pointer;cursor:hand;}
.user_box3 {background:url(/resources/img/user_box.png) repeat-x 0 0;height:33px;width:18px;border-radius:0 0  5px;-moz-border-radius:0 0 5px;-khtml-border-radius:0 0 5px;-webkit-border-radius:0 0 5px;-ms-border-radius:0 0 5px;float:right;}

.menu {height:41px;width:650px;float:left;}
.menu_item {height:41px;float:left;padding:0 20px;margin-right:2px;color:#fff;text-transform:uppercase;background:#0088CC;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-khtml-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-ms-border-radius:5px 5px 0 0;cursor:pointer;cursor:hand;position:relative;}
.menu_item a {color:#fff;font:bold 14px/41px Tahoma;}
.menu_item:hover {background:#109adf;}

.pulldown {background:#0088CC;padding-right:41px;}
.pulldown:hover,.pulldown.menu_active:hover {background:#109adf;}
.menu_active {background:#fff;color:#000;}
.pulldown.menu_active {background:#fff;color:#000;}
.menu_active a {color:#fe9429;}
.menu_active:hover a {color:#fff;text-decoration:none !important;}
.menu_item a:hover {text-decoration:none !important;}

.menu_item:hover .submenu {display:block;}
.submenu {position:absolute;top:40px;left:0;width:487px;background:#109adf;z-index:10;padding:10px 0;border-radius: 0 5px 5px 5px;-moz-border-radius:  0 5px 5px 5px;-khtml-border-radius:  0 5px 5px 5px;-webkit-border-radius:  0 5px 5px 5px;-ms-border-radius: 0 5px 5px 5px}
.submenu ul {list-style:none;padding:0;margin:0 0 10px 0;float:left;width:156px;}
.submenu li {height:28px;border-bottom:1px #fff solid;margin:0 20px;width:156px;}
.submenu li a {height:27px;display:block;border-bottom:1px #55b8ea solid;line-height:27px;font-size:12px;font-weight:bold;text-transform:none;}
.menu_box {background:#fff;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;width:260px;float:right;padding:10px 11px 10px;margin-right:10px;}
.menu_box strong, .menu_box strong a {font:bold 16px/20px Tahoma !important;color:#2b1b08 !important;text-transform:none;}
.menu_text {font-size:12px;line-height:15px;color:#333;text-transform:none;font-weight:normal;}



#user_info label {display:block;}

.search_box {width:310px;float:right;height:41px;position:relative;}
.search_input {width:230px;margin-right:10px;float:left;}
.search_button {float:left;}

.shaded {background:#fff;border-radius: 0 10px 10px 10px;-moz-border-radius:  0 10px 10px 10px;-khtml-border-radius:  0 10px 10px 10px;-webkit-border-radius:  0 10px 10px 10px;-ms-border-radius: 0 10px 10px 10px;padding:1px 0;-moz-box-shadow: 0 0 10px 0 #aaa;-webkit-box-shadow: #aaa 0 0 10px 0;-o-box-shadow: #aaa 0 0 10px 0;box-shadow: #aaa 0 0 10px 0;}
.footer {margin:43px 20px 20px;background:#404040;color:#fff;height:67px;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px}
.footer_menu {font:bold 12px/67px Tahoma;margin-left:21px;float:left;}
.footer_menu a {font:bold 12px/67px Tahoma;color:#fff;}
.footer_menu .footer_menu_hilite {text-transform:uppercase;color:#0088CC}
.footer_menu .footer_menu_hilite_d {text-transform:uppercase;color:#0088CC}
.footer_copy {font:11px/67px Tahoma;color:#ccc;float:right;margin-right:19px;}

h1 {color:#2b1906;font:bold 24px Tahoma;margin:13px 0 15px;}
.main_col {width:620px;margin:0 0 0 20px;float:left;font:14px/19px Tahoma;color:#666;position:relative;}
.right_col {width:307px;margin:0 20px 0 0;float:right;}
.breadcrumbs {color:#b8b8b8;font:11px Tahoma;margin-top:20px;}
.breadcrumbs a {color:#0088CC;font:11px Tahoma;}



/*right col */
.newsletter {color:#666;font:11px Tahoma;border:1px #e3e3e3 solid;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;padding:20px 0 0 20px;margin:18px 0 20px 7px;background:url(/resources/img/nl_box.png) no-repeat -1px -1px;height:118px;}
.newsletter h3 {color:#666;font:bold 14px Tahoma;margin:0;}
.newsletter_email {width:205px;height:27px;border:1px #ccc solid;background:#fff;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;}
.newsletter_submit {width:49px;height:33px;border:0;background:url(/resources/img/nlb.png) no-repeat 0 1px;cursor:pointer;cursor:hand;text-indent: 100%;white-space: nowrap;overflow: hidden;padding:0;}
.right_ad {margin:0 0 20px 7px;}
.box {background:#fff url(/resources/img/box_bg.png) no-repeat 7px 0;margin:0 0 20px;position:relative;padding:1px 0;}
.box h3 {height:37px;margin:18px 0 11px;font:bold 16px/33px Tahoma;color:#000;text-indent:24px;}
.popular_categories h3, .last_visited h3 {}
.vidove h3 {}
.popular_categories ul,.vidove ul {padding:0;margin:0 0 0 21px;list-style:none;}
.popular_categories li,.vidove li {font:12px/23px Tahoma;color:#bf3014;padding-left:15px;background:url(/resources/img/dot.png) no-repeat 0  9px;float:left;width:120px;margin-right:13px;}
.popular_categories li a,.vidove li a {font:12px/23px Tahoma;color:#bf3014;}
.popular_categories .even,.vidove .even {margin-right:0;}
.show_all {color:#bbb;font:11px Tahoma;position:absolute;top:27px;right:10px;}
.show_all3 {color:#bbb;font:11px Tahoma;position:absolute;top:27px;right:62px;}
.show_all4 {color:#bbb;font:11px Tahoma;position:absolute;bottom:12px;right:20px;text-transform:lowercase;}
.right_col .social {height:35px;margin:20px 0 16px 7px;border-bottom:1px #f2f2f2 solid;}
.right_col .social .fb-like {float:left;width:116px;}
.right_col .social #___plusone_0 {float:left;/*width:60px !important;*/}
.similar_recipes {margin-bottom:30px;}
.similar_recipes .even {margin-left:0;}
.similar_item {width:112px;margin:0 22px 12px 18px;background:url(/resources/img/recipe_item_bg.png) no-repeat 7px 80px;float:left;}
.similar_img {display:block;padding:5px;width:100px;height:69px;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;border:1px #ccc solid;background:#fff;}
.similar_img img {display:block;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;}
.similar_item strong {margin:8px 0 0 7px;display:block;}
.similar_item strong a {color:#52851f;font:11px/14px Tahoma;}
.show_all2 {font:11px Tahoma;color:#bbb;float:right;margin-right:25px;}
.recipe_day {margin:0 0 20px 5px;position:relative;}
.spodeli {position:absolute;top:0;right:0;width:110px;color:#dbdbdb;font-size:11px;line-height:18px;}
.spodeli .fb-send {vertical-align: middle;height:18px;width:20px;display:inline-block;background:url(/resources/img/spodeli.png) no-repeat 0 0;}
.spodeli .fb-send span {opacity:0;filter:alpha(opacity=0);}
.spodeli .tw {vertical-align: middle;height:18px !important;width:20px !important;display:inline-block;background:url(/resources/img/spodeli.png) no-repeat -21px 0;}
.spodeli .tw iframe {opacity:0;filter:alpha(opacity=0);}
.recipe_day h3 {font:bold 16px Tahoma;color:#2b1b08;padding-bottom:7px;border-bottom:1px #f2f2f2 solid;margin-bottom:14px;}
.recipe_day_box {background:#ffc40d;padding:20px;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;color:#fff;}
.recipe_day_box img {display:block;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;}
.recipe_day_box strong {display:block;font:bold 14px/18px Tahoma;margin:7px 0 7px 3px;}
.recipe_day_box strong a {color:#fff;font:bold 14px/18px Tahoma;}
.recipe_span {display:block;margin-left:5px;font:11px Tahoma;color:#e0e0e0;}
/*right col */
.main_right2 .product_recipes {margin-top:15px;}
.main_right2 .recipe_text {width:490px;}
.main_right2 h3 {color:#2b1906;font:bold 18px Tahoma;margin:0 0 15px;}
.main_right {width:452px;float:right;margin-top:20px;position:relative;}
.main_right h3 {color:#2b1906;font:bold 18px Tahoma;margin:0 0 15px;}
.main_right .social {position:absolute;top:2px;right:0;}
.main_right .social .fb-like {float:left;width:116px;}
.main_right .social #___plusone_0 {float:left;width:60px !important;}
.other_recipes,.box2 {padding:13px;margin:20px 0 0 0;float:left;width:120px;border:1px #e3e3e3 solid;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;}
.other_recipes h3,.box2 h3 {color:#666;font:bold 14px/18px Tahoma;margin:0 0 10px;}
.other_recipes ul {padding:0;margin:0;list-style:none;}
.other_recipes li {font:12px/23px Tahoma;color:#bf3014;padding-left:15px;background:url(/resources/img/dot.png) no-repeat 0  9px;}
.other_recipes li a {font:12px/23px Tahoma;color:#bf3014;}
.product_recipes {margin-top:25px;}
.product_recipes h3 {text-transform:uppercase;}
.recipe_item {background:url(/resources/img/recipe_item_bg.png) no-repeat 7px 81px;}
.recipe_item p {font:12px/16px Tahoma;color:#2b1906;margin:7px 0 0;}
.recipe_item p a {font:12px/16px Tahoma;}
.recipe_item strong a {font:bold 14px Tahoma;display:block;}
.recipe_item .recipe_img {background:#fff;float:left;width:100px;padding:5px;border:1px #d0d0d0 solid;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;margin-bottom:12px;}
.recipe_item .recipe_img img {display:block;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;}
.recipe_text {float:right;width:327px;}
.recipe_text2 {float:left;margin-left:12px;width:484px;}
.recipe_text3 {}

.recipe_item2 {width:219px;float:left;margin-right:13px;margin-bottom:20px;}

.recipe_item2 .recipe_img2 img {display:block;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;}
.recipe_item2 strong a {font:bold 14px/18px Tahoma;}

.main_right h2 {color:#2b1a07;font:bold 16px Tahoma;margin:0 0 20px;}
.main_right ul {padding:0;margin:0 0 20px 12px;list-style:none;}
.main_right ul li {font:12px/23px Tahoma;color:#333;padding-left:15px;background:url(/resources/img/dot.png) no-repeat 0  9px;}
.main_right ol {margin:0 0 0 30px;padding:0;list-style-type:deciaml;}
.main_right ol li {margin:0 0 10px 0;font:22px/15px Georgia;color:#999;}
.main_right ol li span {font:12px/15px Tahoma;color:#2b1906;}

.recipe_intro {width:280px;float:right;font:12px/15px Tahoma;color:#2b1b08;}
.recipe_intro a {font:12px/15px Tahoma;}
.recipe_image {float:left;width:310px;padding:5px;border:1px #cdcdcd solid;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;position:relative;}
.recipe_image img {display:block;;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;}
.stars {background:url(/resources/img/pots.png) no-repeat 0 -25px;text-indent:119px;position:relative;font:11px Tahoma;color:#bababa;margin:20px 0 15px;}
.stars_cover {background:url(/resources/img/pots.png) no-repeat 0 0;height:15px;position:absolute;}
.recipe {background:url(/resources/img/recipe_bg.png) no-repeat 0 229px;}
.level_box {height:30px;color:#8c8c8c;font:11px/17px Tahoma;margin-top:4px;}
.save_recipe {color:#ff7924;font:12px/25px Tahoma;text-align:center;display:block;height:28px;width:134px;background:url(/resources/img/button1.png) no-repeat;cursor:pointer;cursor:hand;margin-top:30px;}
.box2 {width:170px;}
.recipe_right {width:400px;}
.contents_products {margin:0 0 12px;padding:0 0 8px;border-bottom:1px #f2f2f2 solid;}
.contents_products a {font:12px/17px Tahoma;text-decoration:underline}
.time_prepare,.time_cook {font:11px Tahoma; color:#666}
.time_cook {margin:0 0 12px;padding:0 0 8px;border-bottom:1px #f2f2f2 solid;}
.hint {color:#bbb;margin-bottom:10px;font:11px Tahoma;margin-top:-5px;}
.contents ul {margin:0 0 25px;padding:0;list-style:none;font:11px/20px Tahoma;color:#666;}
.contents_guide a {color:#7fb532;font:11px Tahoma;}
.lb1 {text-indent:15px;position:relative;}
.lb2 {text-indent:24px;position:relative;}
.lb3 {text-indent:33px;position:relative;}
.level1 {height:19px;width:9px;position:absolute;background:url(/resources/img/tri.png) no-repeat 0 0;}
.level2 {height:19px;width:18px;position:absolute;background:url(/resources/img/tri.png) repeat-x 0 0;}
.level3 {height:19px;width:27px;position:absolute;background:url(/resources/img/tri.png) repeat-x 0 0;}
.rating_box {border:1px #cdcdcd solid;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;height:138px;}
.stars_block {float:left;margin:20px 0 0 24px;width:283px;border-right:1px #f2f2f2 solid;color:#b8b8b8;font-size:11px;}
.average_block {float:right;width:262px;margin:20px 20px 0 0;}
.average_block strong {display:block;margin-left:3px;}
.star_count {color:#666;}
.stars_item {position:relative;}
.gradus {position:absolute;left:74px;top:7px;width:154px;height:4px;padding:1px;border:1px #e4e4e4 solid;}
.fill {height:4px;background:#fda22a;width:0;}
.star_count {position:absolute;left:240px;top:0;}
.redbutton {display:block;width:139px;height:31px;text-indent: 100%;white-space: nowrap;overflow: hidden;background:url(/resources/img/comm.png) no-repeat 0 0;}
.stars2 {margin-bottom:10px;height:15px;}

.comment_div h3 {color:#2b1906;}
.comment_form h3 {color:#2b1b08;font:bold 16px Tahoma;margin:12px 0 12px 14px;}
.comment_form {border:1px #cdcdcd solid;background:#f2f2f2;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;margin-top:20px;}
.comment_form form {border-top:1px #e2e2e2 solid;margin:0 11px;padding-top:22px;}
.comment_send {display:block;width:126px;height:31px;text-align:center;background:url(/resources/img/redbutton.png) no-repeat 0 0;color:#fff;font:bold 12px/31px Tahoma;margin:13px 0;cursor:pointer;cursor:hand;}
.comment_avatar {padding:5px;border:1px #cfcfcf solid;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;width:52px;background:#fff;float:left;margin-right:12px;}
.comment_avatar img {border:1px #cfcfcf solid;display:block;width:50px;height:50px;}
.comment_user {width:200px;float:left;background:url(/resources/img/avatar_bg.png) no-repeat 0 64px;padding-bottom:5px;}
.comment_name {font:bold 12px Tahoma;float:left;}
.comment_message {width:392px;float:right;}
.comment_message textarea {width:390px;height:84px;background:#fff;border:1px #d5d5d5 solid;}
.comment_message input {background:#fff;border:1px #d5d5d5 solid;}
.comment_message label  {display:block;margin-top:12px;}
.rating_form {color:#bababa;font:11px/15px Tahoma;height:15px;}
.stars_inactive {height:15px;background:url(/resources/img/pots2.png) no-repeat -5px 0;width:112px;position:relative;float:left;margin:0 12px 18px 0;}
.stars_inactive div {height:15px;position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0);cursor:pointer;cursor:hand;}
.star_1 {background:url(/resources/img/pots2.png) no-repeat -5px -25px;width:20px;}
.star_2 {background:url(/resources/img/pots2.png) no-repeat -5px -25px;width:41px;}
.star_3 {background:url(/resources/img/pots2.png) no-repeat -5px -25px;width:62px;}
.star_4 {background:url(/resources/img/pots2.png) no-repeat -5px -25px;width:83px;}
.star_5 {background:url(/resources/img/pots2.png) no-repeat -5px -25px;width:112px;}
.stars_inactive .visible {opacity:1;filter:alpha(opacity=100);}
.comments {border:1px #cdcdcd solid;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;margin-top:20px;background:#fff url(/resources/img/comments_bg.png) repeat-x bottom;}
.comment_item {border-bottom:1px #f2f2f2 solid;margin:22px 11px 0;}
.comment_text{color:#2b1906;font:12px/16px Tahoma;margin-bottom:12px;}
.comment_rating {margin:0 0 28px;color:#bababa;font:11px/15px Tahoma;height:15px;}
.comment_rating .stars_inactive {height:15px;background:url(/resources/img/pots.png) no-repeat 0 -25px;width:112px;position:relative;float:left;margin:0 12px 18px 0;}
.comment_rating .stars_inactive div {cursor:default;}
.comment_rating .star_1 {background:url(/resources/img/pots.png) no-repeat 0 0;width:20px;}
.comment_rating .star_2 {background:url(/resources/img/pots.png) no-repeat 0 0;width:41px;}
.comment_rating .star_3 {background:url(/resources/img/pots.png) no-repeat 0 0;width:62px;}
.comment_rating .star_4 {background:url(/resources/img/pots.png) no-repeat 0 0;width:83px;}
.comment_rating .star_5 {background:url(/resources/img/pots.png) no-repeat 0 0;width:112px;}
.comment_name small {color:#b9b9b9;font:11px Tahoma;display:block;}
.comments_all {float:right;color:#52851f;font:12px/42px Tahoma;margin-right:9px;}
.ca2 {color:#7fb332}
.last_visited li {color:#ff7a24;font-size:12px;}
.last_visited li a {color:#bf3013;font-size:12px;}
.main_box {width:310px;float:left;background:#fff url(/resources/img/box_bg.png) no-repeat 7px 0;margin:0 0 20px;position:relative;padding:1px 0;}
.main_box h3 {height:37px;margin:18px 0 11px;font:bold 16px/33px Tahoma;color:#000;text-indent:24px;}
.popular h3 {}
.video_box {position:relative;}
.new .show_all3 {right:93px;}
.new_item {margin:0 0 13px 18px;background:url(/resources/img/recipe_item_bg.png) no-repeat 9px 85px;}
.myitem {width:286px;float:left;padding:5px 0 5px 5px;position:relative;margin:0 20px 8px -5px;border:1px #fff solid;}
.myitem:hover {background:#f8f8f8;border:1px #e3e3e3 solid;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;background:url(/resources/img/smbg.png) no-repeat 3px 86px;}
.new_img {background:#fff;padding:5px;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;border:1px #d6d6d6 solid;width:100px;margin-right:12px;float:left;}
.new_img img {display:block;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;}
.new_name {float:left;width:160px;}
.new_name strong a {font:bold 14px/18px Tahoma;}
.new_name .time {height:21px;padding-left:23px;background:url(/resources/img/time.png) no-repeat left top;font:11px/18px Tahoma;color:#8c8c8c;margin-top:5px;}
.new_name .date {height:21px;font:11px/18px Tahoma;color:#8c8c8c;margin-top:5px;}
.new_name .date a {color:#bf3013;}
.new_item:hover .time {background:url(/resources/img/time2.png) no-repeat left top;}
.new_item:hover .remove_recipe {background:url(/resources/img/remove_recipe.png) no-repeat left top;width:22px;height:22px;position:absolute;right:-10px;top:-10px;z-index:2;display:block;cursor:pointer;cursor:hand;}
.new_name .time a {font:11px/18px Tahoma;color:#bf3014;}
.popular_item {margin:0 0 20px 18px;position:relative;}
.popular_item img {display:block;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;}
.popular_name {position:absolute;padding:10px 10px 0;height:40px;width:240px;bottom:0;left:0;background:url(/resources/img/op80.png);font:bold 14px/18px Tahoma;color:#52851f;overflow:hidden;}
.popular_name a {font:bold 14px/18px Tahoma;}
.video_box h3 {color:#2b1c09;}
.video_box .show_all {top:2px;right:332px;}
.video_item {float:left;width:198px;padding-bottom:20px;margin-right:12px;background:url(/resources/img/video_bg.jpg) no-repeat 0 182px;}
.video_img {background:#2b1c09;padding:12px 12px 0;width:175px;height:170px;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;overflow:hidden;position:relative;}
.video_img:hover {background:#fda92b;}
.video_img .videoplay {background:url(/resources/img/videoplay.png) no-repeat right top;position:absolute;top:0; right:0;width:158px;height:90px;}
.video_img .videoplay a {display:block;width:158px;height:90px;}
.video_img:hover .videoplay {background:url(/resources/img/video_over.png) no-repeat right top;}
.video_img img {display:block;}
.video_img strong a {color:#fff;font:bold 12px/16px Tahoma;}


.razdeli {background:url(/resources/img/razdeli_bg.png) repeat-x top;padding:20px 0 0 1px;}
.razdeli_item {width:299px;float:left;margin:0 0 10px 18px;position:relative;}
.razdeli_box {width:275px;height:299px;padding:0 12px;border:1px #ccc solid;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;position:relative;margin-top:10px;}
.razdeli_box strong a {margin-left:-12px;width:299px;color:#2b1c09;font:bold 16px/43px Tahoma;height:43px;display:block;background:url(/resources/img/razdeli_h3.png) repeat-x;border-bottom:1px #ccc solid;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-khtml-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-ms-border-radius:5px 5px 0 0;text-indent:17px;text-transform:uppercase;}
.razdeli_img {width:100px;padding:5px;border:1px #cdcdcd solid;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;float:left;margin:13px 15px 0 0;}
.razdeli_img img {display:block;}
.recipe_name {float:left;width:145px;margin:18px 0 3px;font:bold 12px/16px Tahoma;}
.recipe_level {float:left;color:#666;font-size:11px;line-height:19px;}
.razdeli_box ul {padding:0;margin:12px 0 0 7px;list-style:none;}
.razdeli_box ul li {padding-left:15px;background:url(/resources/img/dot.png) no-repeat 0  5px;margin-bottom:12px;}
.razdeli_box ul li a {font:bold 12px/16px Tahoma;}
.razdeli_icon {position:absolute;top:0;right:10px;z-index:10;}
/*.razdel1 .razdeli_icon {height:54px;width:81px;background:url(/resources/img/r1.png) no-repeat 0 -13px;}
.razdel2 .razdeli_icon {height:54px;width:94px;background:url(/resources/img/r2.png) no-repeat 0 4px;}
.razdel3 .razdeli_icon {height:54px;width:96px;background:url(/resources/img/r3.png) no-repeat 0 1px;}
.razdel4 .razdeli_icon {height:54px;width:87px;background:url(/resources/img/r4.png) no-repeat 0 -2px;}
.razdel5 .razdeli_icon {height:54px;width:98px;background:url(/resources/img/r5.png) no-repeat 0 -6px;}
.razdel6 .razdeli_icon {height:54px;width:87px;background:url(/resources/img/r6.png) no-repeat 0 -5px;}*/

.category_item {position:relative;width:287px;float:left;color:#bf3013;font:12px/16px Tahoma;margin:0 40px 50px 0;}
.category_item strong {display:block;height:33px;font:bold 16px/33px Tahoma;color:#2b1906;border-bottom:1px #f2f2f2 solid;margin-bottom:6px;margin-top:30px;}
.category_link {color:#bf3013;font:12px/16px Tahoma;}
.category1 .category_icon {position:absolute;top:10px;right:0;z-index:2;width:80px;height:58px;background:url(/resources/img/s1.jpg) no-repeat;}
.category7 .category_icon {position:absolute;top:25px;right:0;z-index:2;width:68px;height:48px;background:url(/resources/img/s2.jpg) no-repeat;}
.category8 .category_icon {position:absolute;top:25px;right:0;z-index:2;width:56px;height:51px;background:url(/resources/img/s3_.jpg) no-repeat;}
.category9 .category_icon {position:absolute;top:24px;right:0;z-index:2;width:54px;height:49px;background:url(/resources/img/s4.jpg) no-repeat;}
.category10 .category_icon {position:absolute;top:17px;right:0;z-index:2;width:45px;height:57px;background:url(/resources/img/s3.jpg) no-repeat;}
.category11 .category_icon {position:absolute;top:19px;right:0;z-index:2;width:59px;height:52px;background:url(/resources/img/s6.jpg) no-repeat;}
.category12 .category_icon {position:absolute;top:22px;right:0;z-index:2;width:53px;height:49px;background:url(/resources/img/s7.jpg) no-repeat;}
.category13 .category_icon {position:absolute;top:15px;right:0;z-index:2;width:86px;height:55px;background:url(/resources/img/s8.jpg) no-repeat;}
.category14 .category_icon {position:absolute;top:16px;right:-17px;z-index:2;width:98px;height:51px;background:url(/resources/img/s9.jpg) no-repeat;}
.category18 .category_icon {position:absolute;top:16px;right:-17px;z-index:2;width:72px;height:48px;background:url(/resources/img/s10.jpg) no-repeat;}
.category19 .category_icon {position:absolute;top:16px;right:-17px;z-index:2;width:75px;height:49px;background:url(/resources/img/s11.jpg) no-repeat;}
.category20 .category_icon {position:absolute;top:16px;right:-17px;z-index:2;width:59px;height:48px;background:url(/resources/img/s12.jpg) no-repeat;}

#register_form,#login_form,#forgot_form {width:400px;background:#fff;}
#register_form label,#login_form label,#forgot_form label {display:block;color:#2b1906;font-weight:bold;margin-top:5px;}
.first_name,.last_name,.middle_name,.email,.pass,.city,.bdate {height:33px;width:350px;font-size:16px;line-height:33px;display:block;border:1px #cdcdcd solid;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;}
.last_name,.bdate,.pass2 {margin-bottom:10px;}
#forgot_form .email {margin-bottom:10px;}
.submit {color:#fff;display:inline-block;padding:4px 10px 4px;font-size:13px;line-height:18px;text-align:center;background-color:#fafafa;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);cursor:pointer;*margin-left:.3em;padding:9px 14px;font-size:15px;background-color:#006dcc;background-image:-moz-linear-gradient(top, #0088cc, #0044cc);background-image:-ms-linear-gradient(top, #0088cc, #0044cc);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));background-image:-webkit-linear-gradient(top, #0088cc, #0044cc);background-image:-o-linear-gradient(top, #0088cc, #0044cc);background-image:linear-gradient(top, #0088cc, #0044cc);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);border-color:#0044cc #0044cc #002a80;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);}
.submit:hover{color:#fff;text-decoration:none;background-color:#0044cc;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;}
.submit:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.cancel {color:#333;display:inline-block;padding:4px 10px 4px;font-size:13px;line-height:18px;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);background-color:#fafafa;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);cursor:pointer;*margin-left:.3em;padding:9px 14px;font-size:15px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.cancel:hover{color:#333333;text-decoration:none;background-color:#e6e6e6;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;}
.cancel:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}

.article_image {float:left;width:310px;padding:5px;border:1px #cdcdcd solid;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;margin:4px 24px 0 0;position:relative;}
.article_image_comment {float:left;width:322px;font-size:11px;color:#666;line-height:30px;margin:0 24px 10px 0;text-indent:10px;}
.article_image img {display:block;;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;}
.article {color:#3f3f3f;font:14px/21px Tahoma;background:url(/resources/img/recipe_bg.png) no-repeat 0 233px;}
.article a  {color:#52851f;}
.article p {margin:0 0 25px;}
.main_col .date {float:left;width:300px;height:38px;font-size:12px;color:#666;}
.author {color:#7fb232;}
.social_article {width:300px;float:right;}
.social_article .fb-like {float:right;width:120px;}
.social_article #___plusone_0 {float:right !important;}
.article blockquote {font:italic 17px/23px Georgia;color:#666;padding:2px 0 0 27px;margin:35px 0 45px 27px;background:url(/resources/img/bq.png) no-repeat 0 0}
.article a {text-decoration:underline;}
.social_bottom .fb-like {float:left;width:120px;margin-top:9px;}
.social_bottom #___plusone_1 {float:left !important;margin-top:9px !important;}
.social_bottom .redbutton {float:right;}
.similar h3 {color:#2b1906;border-bottom:1px #f2f2f2 solid;line-height:35px;}

.zoom {position:absolute;bottom:12px;right:12px;z-index:2;width:46px;height:27px;background:url(/resources/img/zoom.png) no-repeat 0 0;display:block;}

.newr, .popr, .kalr {padding:0 20px 0 25px;position:relative;}
.newr .show_all, .popr .show_all, .kalr .show_all {top:15px;}

.newr h3, .popr h3, .kalr h3 {font-weight:bold;color:#2b1906;font-size:16px;text-transform:uppercase;line-height:35px;border-bottom:1px #f2f2f2 solid;}
.video_item2 {width:176px;float:left;margin:0 13px 40px 0;background:url(/resources/img/recipe_item_bg.png) no-repeat 35px 108px;}
.video_item2 strong {color:#52851f;display:block;margin:8px 0 10px;}
.video_item2 strong a {color:#52851f;}
.video_img2 {border:1px #cdcdcd solid;position:relative;}
.video_img2:hover {border:1px #fda92c solid;}
.video_img2 img{display:block;}
.duration {background:url(/resources/img/time3.png) no-repeat left bottom;padding-left:22px;line-height:18px;font-size:11px;height:17px;line-height:17px;display:inline-block;}
.views {background:url(/resources/img/view.png) no-repeat left bottom;padding-left:22px;line-height:18px;margin-left:27px;font-size:11px;height:17px;line-height:17px;display:inline-block;}
.video_img2 .videoplay {background:url(/resources/img/videoplay.png) no-repeat 28px -7px;position:absolute;top:0; left:0;width:158px;height:90px;}
.video_img2 .videoplay a {display:block;width:158px;height:90px;}
.video_img2:hover .videoplay {background:url(/resources/img/video_over.png) no-repeat 28px -7px;}


.favorite {margin-top:20px;}
.favorite h3 {text-transform:uppercase;}
.fav_item {width:274px;float:left;margin:10px 0 0 31px;}
.fav_item strong {display:block;font-size:14px;margin:12px 0 10px;}
.fav_item strong a {color:#52851f}
.fav_img {padding:5px;background:#2b1c09;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;position:relative;}
.fav_img img {display:block;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;}
.fav_img .videoplay {background:url(/resources/img/videoplay.png) no-repeat 28px -7px;position:absolute;top:30px; left:50px;width:158px;height:90px;}
.fav_img .videoplay a {display:block;width:158px;height:90px;}
.fav_img:hover .videoplay {background:url(/resources/img/video_over.png) no-repeat 28px -7px;}
.b1 {margin-top:12px;}
.b12 {width:728px;margin:0;float:left}
.b11 {width:200px;margin:0 20px;float:left}
.layer2 {display:none;}
.nai_tabs {position:relative;}
.nai_tab1 {width:70px;height:36px;background:url(/resources/img/tab_up.png) no-repeat;position:absolute;top:0;left:130px;z-index:3;cursor:pointer;cursor:hand}
.nai_tab2 {width:70px;height:36px;background:url(/resources/img/tab_down.png) no-repeat;position:absolute;top:0;right:50px;z-index:1;cursor:pointer;cursor:hand}
.nai {width:272px;height:2px;background:url(/resources/img/nai.jpg) no-repeat bottom;position:absolute;top:0;left:18px;z-index:2;}

.pagination {position:relative;border-top:1px #f2f2f2 solid;margin:25px 0 0;padding-top:16px;}
.page_minus {display:block;width:36px;height:31px;background:url(/resources/img/left_right.png) no-repeat 0 0;cursor:pointer;cursor:hand;margin:0 25px 0 42px;float:left;}
.page_minus:hover {background-position:0 -39px;}
.page_plus {display:block;width:36px;height:31px;background:url(/resources/img/left_right.png) no-repeat -44px 0;cursor:pointer;cursor:hand;margin-left:20px;float:left;}
.page_plus:hover {background-position:-44px -39px;}
.page {display:block;float:left;width:34px;height:29px;background:url(/resources/img/number_bg.png) repeat-x 0 0;cursor:pointer;cursor:hand;font:bold 14px/29px Tahoma;color:#52851f;text-align:center;border:1px #d7d7d7 solid;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;margin:0 5px 0 0;}
.page:hover {text-decoration:none;}
.current_page,.page:hover  {background:url(/resources/img/number_bg.png) repeat-x 0 -29px;color:#fff;border:1px #fe9429 solid;-moz-box-shadow: 1px 1px 3px 0 #999;-webkit-box-shadow: #999 1px 1px 3px 0;-o-box-shadow: #999 1px 1px 3px 0;box-shadow: #999 1px 1px 3px 0;}

.slider {margin-bottom:20px;position:relative;height:348px;}
.slide {position:absolute;top:0;left:0;right:0;opacity:0;filter:alpha(opacity=0);}
.slide.current {opacity:1;filter:alpha(opacity=100);z-index:2}
.slide_box {background:#ffc40d;height:338px;padding:5px;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;width:610px;position:relative;margin:0 0 0 20px;float:left;}
.slider_left {width:610px;height:310px;position:relative;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;}
.slide_over {position:absolute;bottom:0;right:0;left:0;background:url(/resources/img/slide_over.png);padding:16px;}
.slide_over a {font:bold 18px/23px Tahoma;color:#2b1c09;text-decoration:none;text-transform:uppercase;}
.slider_right {float:right;width:305px;margin:0 20px 0 0;}
.slide_comment {margin:0 0 12px 27px;}
.slide_comment strong {color:#c03015;font-weight:normal;}
.slide_comment .ctime {color:#bcbcbc;font-size:11px;}
.slide_comment_text {margin-top:5px;}
.slide_left {width:24px;height:24px;background:url(/resources/img/slider.png) no-repeat 0 0;cursor:pointer;cursor:hand;float:left;margin:4px 11px 0 240px;}
.slide_right {width:24px;height:24px;background:url(/resources/img/slider.png) no-repeat -106px 0;cursor:pointer;cursor:hand;float:left;margin:4px 0 0 5px;}
.slide_num {width:16px;height:24px;background:url(/resources/img/slider.png) no-repeat -57px 0;cursor:pointer;cursor:hand;float:left;margin:4px 6px 0 0;}
.slide_num.current {background:url(/resources/img/slider.png) no-repeat -35px 0;}
.recipe_tags {font-size:12px;margin:20px 0;color:#FE9227;}
.recipe_tags a {font-size:12px;color:#FE9227;}
.recipe_tags strong {color:#2b1c09;}

.slider {background:url(/resources/img/slider_bg2.png) no-repeat 0 0;padding:19px 0;}
.slider .slide {top:19px;}
.slider .box {height:348px;background:#fff url(/resources/img/box_bg.png) no-repeat 0 0;margin-right:14px;-moz-border-radius:5px 0 0 0;-khtml-border-radius:5px 0 0 0;-webkit-border-radius:5px 0 0 0;-ms-border-radius:5px 0 0 0;border-radius:5px 0 0 0;}
/*body {background:#ff6a07 url(/resources/img/pat1.png) repeat-x center 183px;}*/

.main_col .social {position:absolute;top:55px;right:0;}
.main_col .social .fb-like {float:left;width:160px;overflow:hidden;}
.main_col .social #___plusone_0 {float:left;width:60px !important;}
.left_box {width:170px;float:left;margin-top:12px;}

.merry {width:980px;height:386px;position:relative;padding-top:1px;background:url(/resources/img/merry.jpg) no-repeat 0 0;}
.merry .count2 {margin:148px 0 0 225px;}
.merrydesc { margin: 2px 0 0 225px; }
.merrydesc div {float: left;font-family: Arial;width: 75px;margin-right: 65px;font-size: 13px;font-weight: bold;color: #0088CC;}
.cntSeparator {font-size: 54px;margin: 25px 7px;color: #000;}

.height4 {height:200px;}
.height5 {height:250px;}

.box ol {margin-left:42px;}

.nopad {margin-bottom:0;}
.even {margin-right:0;}
.nobg {background:none;}
.header .login_box a {float:left;margin:6px 21px 0 0 !important;}